import request from '@/utils/request.js'

export function login(username, password) {
	return request({
		'data': {
			'serviceId': 'eu_2013V01login',
			'params': {
        "userName": username,
        "password": password
			}
		}
	})
}